import request from '@/utils/request'


export default {
    // 查询巡更信息
    queryPatrolling() {
        return request({
            url: `/top/queryPatrolling`,
            method: 'post',
        })
    },

    // 巡更线计划据完成状态查询
    queryPatrollingPlanStatus(params) {
        return request({
            url: `/pt/queryPatrollingPlanStatus`,
            method: 'post',
            params
        })
    },

}